data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03148
    streetAddress: Україна, 03148, місто Київ, ВУЛИЦЯ ГНАТА ЮРИ, будинок 9, кімната
      414
  founders:
  - address:
      countryName: Україна
      postalCode: '61136'
      streetAddress: Україна, 61136, Харківська обл., місто Харків, ВУЛИЦЯ ГЕРОЇВ
        ПРАЦІ, будинок 33, квартира 283
    capital: 52500
    first_middle_name: ГЕННАДІЙ БОРИСОВИЧ
    last_name: ВИНОГРАДСЬКИЙ
    name: ВИНОГРАДСЬКИЙ ГЕННАДІЙ БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36114271'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МЕДБАЛАНС"
    scheme: UA-EDR
  name: ТОВ "МЕДБАЛАНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 64cf3bd789c44375b1f72eec493ada15
  sourceDate: '2022-07-17T09:06:01+00:00'
  sourceRequests:
  - req-32a33245-2f23-4ac8-86b2-c7080df6006e
  version: 2.0.0
